You may need these:

http://kylin.apache.org/docs/install/index.html
http://kylin.apache.org/docs/tutorial/kylin_sample.html

And it might be more appropriate discussing this in user mailing list :).


---------

Regards!

Aron Tao

ShaoFeng Shi <shaofeng...@apache.org> 于2018年10月26日周五 下午10:24写道:

> No, derby/mysql is not needed; By default, Kylin uses HBase for metadata
> persistency; You only need to make sure Hive/HBase/Hadoop working fine.
>
> I see you're using Hadoop 3; please note that, only from 2.5, Kylin
> provides the binary package for Hadoop 3. Besides,  we only tested it on
> HDP 3 and CDH 6, whose HBase is 2.0 version. Please try to align your
> Hadoop component versions with these releases.
>
> ebrahim zare <ebrahimzare1...@gmail.com> 于2018年10月26日周五 下午9:00写道:
>
> > I installed Java and Hadoop and Hbase and Hive and Spark and Kylin.
> > hadoop-3.0.3
> >
> > hbase-1.2.6
> >
> > apache-hive-2.3.3-bin
> >
> > spark-2.2.2-bin-without-hadoop
> >
> > apache-kylin-2.3.1-bin
> >
> > I will be grateful if someone in Help me with Kyle's installation and
> > configuration them.
> >
>
>
> --
> Best regards,
>
> Shaofeng Shi 史少锋
>

Reply via email to